Loading...
Searching...
No Matches
_CLIStack Struct Reference

## Data Fields

struct _CLIStack * | next
void * | data

## Detailed Description

Definition at line 90 of file wandcli-private.h.

## Field Documentation

## data

void* _CLIStack::data

Definition at line 93 of file wandcli-private.h.

## next

struct _CLIStack* _CLIStack::next

Definition at line 92 of file wandcli-private.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickWand/wandcli-private.h